@charset "UTF-8";
/* CSS Document */


/*背景*/	
@-moz-keyframes fadein {
	from {margin-top:0px;-moz-opacity:0.0;}
	to {margin-top:0px;-moz-opacity:1.0;}}
@-webkit-keyframes fadein {
	from {margin-top:0px; opacity:0.0;}
	to {margin-top:0px; opacity:1.0;}}
@-ms-keyframes fadein {
	from {margin-top:0px; filter:alpha(opacity=0);}
	to {margin-top:0px; filter:alpha(opacity=100);}}
@keyframes fadein {
	from {margin-top:0px;opacity:0.0;}
	to {margin-top:0px;opacity:1.0;}}
	
/*ロゴ*/	
@-moz-keyframes fadein-down{
	from {margin-top:0px;-moz-opacity:0;}
	to {margin-top:0px;-moz-opacity:1;}}
@-webkit-keyframes fadein-down{
	from {margin-top:0px;opacity:0; }
	to {margin-top:0px;opacity:1; }}
@-ms-keyframes fadein-down{
	from {margin-top:0px;filter:alpha(opacity=0);}
	to {margin-top:0px;filter:alpha(opacity=100); }}
@keyframes fadein-down{
	from {margin-top:0px;opacity:0; }
	to {margin-top:0px;opacity:1; }}
	
/*コピー*/	
@-moz-keyframes copy {
		from {height:50px;}
	to {height:447px;}}
@-webkit-keyframes copy {
	from {height:50px;}
	to {height:447px;}}
@-ms-keyframes copy {
		from {height:50px;}
	to {height:447px;}}
@keyframes copy{
		from {height:50px;}
	to {height:447px;}}
	
/*はね*/	
@-moz-keyframes feather{
	0% {left: 400px; top: 80px; opacity:0; -moz-opacity:0;transform:rotate(0deg);}
	50% {-moz-opacity:0.5;}
	100% {left: 300px; top: 120px; -moz-opacity:0; transform:rotate(5deg);}}

@-webkit-keyframes feather{
	0% {left: 400px; top: 80px; opacity:0; transform:rotate(0deg);}
	50% {opacity:0.5;}
	100% {left: 300px; top: 120px; opacity:0; transform:rotate(5deg); }}
	
@-ms-keyframes feather{
	0% {left: 400px; top: 80px; opacity:0; filter:alpha(opacity=0);transform:rotate(0deg);}
	50% {filter:alpha(opacity=50);}
	100% {left: 300px; top: 120px; filter:alpha(opacity=0); transform:rotate(5deg);}}
@keyframes feather{
	0% {left: 400px; top: 80px; opacity:0; transform:rotate(0deg);}
	50% {opacity:0.5;}
	100% {left: 300px; top: 120px; opacity:0; transform:rotate(5deg); }}